@charset "utf-8";
/* CSS Document */
/*//////////////////////////////////////////////////////////////////////////////////////////////

   01 base style

//////////////////////////////////////////////////////////////////////////////////////////////*/

/*共通
----------------------------------------------------------------------------------------------*/
*{
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#document {
width: 100%;
min-width:1000px;
min-height: 100%;
height: auto !important;
height: 100%;
position:relative;
overflow: hidden;
}
/* header
----------------------------------------------------------------------------------------------*/
header{
width: 100%;
color: #000;
position: relative;
}
header .headerInner{
width: 1100px;
height: 70px;
margin: 0 auto;
overflow: hidden;
}
header .headerInner:after{
display:block;
content:"";
clear:both;
}
header .headerInner .hLogo{
/*width: 17.2%;*/
padding: 16px 0 0 1.6%;
float: left;
}
header .headerInner .hLogo a:hover{
opacity: .8;
}
header .headerInner .hLogo a img{
max-height: 40px;
}
header .headerInner #hNav {
padding:28px 0 0 3.5%;
float:left;
}
header .headerInner #hSub{
display:block;
float:right;
width:140px;
margin-top:10px;
border-left:1px solid #323232;
padding-top:5px;
padding-bottom:5px;
}
header .headerInner #hSub li{
    display:block;
    vertical-align:top;
    margin-bottom:10px;
    text-align:right;
}
header .headerInner #hSub li+li{
    padding:0 0 0 0px;
    margin-bottom:0;
}
header .headerInner #hNav ul{
display:table;
}
header .headerInner #hNav ul li {
display:table-cell;
vertical-align:top;
}
header .headerInner #hNav ul li+li {
padding:0 0 0 30px;
}
header .headerInner #hNav ul li a,
header .headerInner #hSub li a{
display:block;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 14px;
font-weight: bold;
color: #1e1e1e;
line-height: 1;
position: relative;
}
header .headerInner #hNav ul li.en a{
font-family: Helvetica;
}
header .headerInner #hNav ul li a:hover,
header .headerInner #hSub li a:hover{
color:#00b4ff;
}
header .headerInner #hSub li.mypage a{
padding:0 0 0 22px;
/*background:url(../images/icn_mypage_01.png) no-repeat 0 0;*/
background-size:13px auto;
color:#00b4ff;
}
header .headerInner #hSub li.regist a{
padding:0 0 0 25px;
/*background:url(../images/icn_regist_01.png) no-repeat 0 0;*/
background-size:18px auto;
}

header #spNav,
header .toggeleMenu{
display:none;
}

/*contener
----------------------------------------------------------------------------------------------*/
#container{
}
/*content*/
.innerWrap{
max-width: 1000px;
width: 100%;
margin:0 auto;
}

/* footer
----------------------------------------------------------------------------------------------*/
footer {
width: 100%;
background: #000;
padding-top: 5.85%;
color: #FFF;
position: relative;
}
footer .pageTop{
position:absolute;
top:0;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
}
footer .pageTop a{
width: 35px;
height: 35px;
display:block;
background:url(../images/icn_pagetop_01.png) no-repeat 50% 50% #00b4ff;
background-size:11px auto;
box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
border-radius:20px;
text-indent:-9999em;
overflow:hidden;
}

footer #fNav{
max-width: 1000px;
width: 94%;
margin: 0 auto 40px;
text-align: center;
}
footer #fNav ul{
padding:0 0 0 1%;
letter-spacing:-.4em;
}
footer #fNav ul li{
display:inline-block;
letter-spacing:0;
word-spacing:0;
vertical-align:top;
}
footer #fNav ul li+li{
padding:0 0 0 30px;
}
footer #fNav ul li a{
font-size:14px;
letter-spacing: .3px;
line-height:1;
}

footer #fSns {
	text-align: center;
	display: flex;
	justify-content: center;
}
footer #fSns li {
	margin: 0 1em;
}

footer .fCopy{
margin:36px 0 0;
text-align:center;
}
footer .fCopy address{
padding: 25px 0 0;
font-size:12px;
color: #949494;
letter-spacing: .2px;
}
footer #gameCopyWrap {
max-width: 1000px;
width: 94%;
margin: 40px auto 0;
padding:45px 0 70px;
border-top:2px solid #00b4ff;
}
footer #gameCopyWrap:after{
display:block;
content:"";
clear:both;
}
footer #gameCopyWrap dl{
width:49%;
font-size: 10px;
line-height: 1.5;
letter-spacing: .2px;
color: #828282;
word-wrap: break-word;
}
footer #gameCopyWrap dl.lBox{
float:left;
}
footer #gameCopyWrap dl.rBox{
float:right;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

   02 各汎用 style

//////////////////////////////////////////////////////////////////////////////////////////////*/
/*none
----------------------------------------------------------------------------------------------*/
.bgnone {
background: none;
border: none;
}
.l-pc-hide{
display:none !important;
}
.l-sp-hide{
display:block !important;
}
/* font
----------------------------------------------------------------------------------------------*/
.fwb{
font-weight:bold;
}

.fwbb{
font-weight:bold;
font-size: 17px;
}

/* align
----------------------------------------------------------------------------------------------*/
.taL {
text-align: left !important;
}
.taC {
text-align: center !important;
}
.taR {
text-align: right !important;
}
/* valign
----------------------------------------------------------------------------------------------*/
.vT {
vertical-align: top !important;
}
.vM {
vertical-align: middle !important;
}
.vB {
vertical-align: bottom !important;
}
/* margin
----------------------------------------------------------------------------------------------*/
.mt0 {
margin-top: 0 !important;
}
.mt5 {
margin-top: 5px !important;
}
.mt10 {
margin-top: 10px !important;
}
.mt15 {
margin-top: 15px !important;
}
.mt20 {
margin-top: 20px !important;
}
.mt30 {
margin-top: 30px !important;
}
.mb0 {
margin-bottom: 0 !important;
}
.mb5 {
margin-bottom: 5px !important;
}
.mb10 {
margin-bottom: 10px !important;
}
.mb15 {
margin-bottom: 15px !important;
}
.mb20 {
margin-bottom: 20px !important;
}
.mb25 {
margin-bottom: 25px !important;
}
.mb30 {
margin-bottom: 30px !important;
}
.mb35 {
margin-bottom: 35px !important;
}
.mb40 {
margin-bottom: 40px !important;
}
.mb45 {
margin-bottom: 45px !important;
}
.mb50 {
margin-bottom: 50px !important;
}
.mr100 {
margin-right: 100px !important;
}

/*padding
-------------------------------------------------------------------------------------------------------*/
.pt1e {
    padding-top:1em;
}

/*column
-------------------------------------------------------------------------------------------------------*/
.columnTypeA01:after{
display:block;
content:"";
clear:both;
}
.columnTypeB01{
margin:0 -20px;
display:table;
border-spacing:20px 0;
}
.columnTypeB01 .oneBlock{
display:table-cell;
vertical-align:top;
}
.columnTypeC01{
display:flex;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
}

/*btn
-------------------------------------------------------------------------------------------------------*/
.btnTypeA01,
.btnTypeA02{
width: 150px;
padding:.7em .5em .675em;
display:inline-block;
border-radius: 3px;
background: #00b4ff;
box-shadow: 0 2px 0 0 #0075a6;
text-align:center;
box-sizing:border-box;
}
.btnTypeA02{
width:200px;
}
.btnTypeA01:hover,
.btnTypeA02:hover{
background: #4bc9fe;
color: #fff;
}

/*float
-------------------------------------------------------------------------------------------------------*/
.floatL{
float:left;
}
.floatR{
float:right;	
}
/* クリアフィックスハック 				                 
-------------------------------------------------------------------------------------------------------*/
.cf:after {
content:"";
display:block;
clear:both;
}

/* tooletip
-------------------------------------------------------------------------------------------------------*/
.tooletipWindow{
width: 350px;
display:none;
padding:0.5%;
background: #fff;
font-size:10px;
color: #000;
position: absolute;
top: 98%;
box-sizing:border-box;
z-index:99;
}
.tooletipWindow p{
position:relative;
}
.tooletipWindow p:after{
display:block;
content:"";
margin-bottom: 4px;
border:8px solid transparent;
border-bottom-color:#fff;
position:absolute;
bottom:100%;
left:50%;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

	slick style

//////////////////////////////////////////////////////////////////////////////////////////////*/
.slick-slider{
position: relative;
display: block;
box-sizing: border-box;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-touch-callout: none;
-khtml-user-select: none;
-ms-touch-action: pan-y;
touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}
.slick-list{
position: relative;
display: block;
overflow: hidden;
margin: 0;
padding: 0;
}
.slick-list:focus{
outline: none;
}
.slick-list.dragging{
cursor: pointer;
cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.slick-track{
position: relative;
top: 0;
left: 0;
display: block;
}
.slick-track:after{
display: block;
content: '';
clear:both;
}
.slick-loading .slick-track{
visibility: hidden;
}
.slick-slide{
display: none;
float: left;
height: 100%;
min-height: 1px;
}
[dir='rtl'] .slick-slide{
float: right;
}
.slick-slide img{
display:inline-block;
}
.slick-slide.slick-loading img{
display: none;
}
.slick-slide.dragging img{
pointer-events: none;
}
.slick-initialized .slick-slide{
display: block;
}
.slick-loading .slick-slide{
visibility: hidden;
}
.slick-vertical .slick-slide{
display: block;
height: auto;
border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
display: none;
}
